Subject: Blx Feedback - LTK121430671467X
From: Subir Chakma <[email-masked]>
To: "M. Aejazuddin Zafar" <[email-masked]>
Date: Thu, 6 Jun 2013 07:53:11 +0530 (IST)

All chats coming under BX-AR Skill, or if customer write in Arabic must be addressed in Arabic ONLY. 
Please ensure this happen moving forward. 

LTK121430671467X 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 24 seconds 
info: Welcome! This is 'Aejazuddin'. How may I help you today? 
info: Your Issue ID for this chat is LTK121430671467X 
Aejazuddin: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Musab: ok 
Aejazuddin: Hi Musab! 
Aejazuddin: Please allow me a moment while I check that for you. 
Musab: Hi Aejazuddin 
Musab: ok 
Musab: i have some Prohibited things and i would like you send it to local address in us 
Musab: i made the payment through paypal with email ID 
Musab: [email-masked] 
Musab: i gave address and i would like to change it can you help me please 
Musab: can i send my Prohibited things to this address SP-696411115 iParcel 262 Quigley Blvd New Castle, DE 19720 
Aejazuddin: Yes, you we may ship your items to the local address which you will provide. 
Musab: can i change it 
Musab: to this one 
Musab: SP-696411115 iParcel 262 Quigley Blvd New Castle, DE 19720 
Aejazuddin: in this case, we will charge you 20 USD as handling fee and 15 USD as shipping charges. 
Musab: i've made the payment already with paypal 
Musab: with this email address [email-masked] 
Aejazuddin: You can have your items forwarded to any local address. 
Aejazuddin: But If, you have released your items and allowed to ship them to some address, and they are shipped to the given address, then we cannot do anything. 
Musab: ok can you help me, i've done with the payment and i provide the address and it's sill not shipped i see it in my account and i would like to change the address to this one 
Musab: SP-696411115 iParcel 262 Quigley Blvd New Castle, DE 19720 
Aejazuddin: I will be right with you. 
Musab: ok 
Musab: take your time 
Musab: this is my payment details which done though paypal 
Musab: May 26, 2013 Payment To Borderlinx Limited Completed Details Payment To Borderlinx Limited 46803320RN777744F -$65.00 $0.00 -$65.00 USD 
Aejazuddin: Ok 
Aejazuddin: Please allow me a moment. 
Musab: ok 
Aejazuddin: Dear Musab, I will escalate your issue to our warehouse. If they have not yet shipped your items to the local address that your provided earlier, your items will be forwarded to the following address: 
Aejazuddin: SP-696411115iParcel262 Quigley BlvdNew Castle, DE 19720 
Aejazuddin: OK? 
Musab: ok please 
Aejazuddin: Is there anything else I may assist you with today? 
Musab: and thank your for your support, are you going to replay to me to tell me either if they send it or not? 
Musab: by email 
Aejazuddin: The details will be updated into your boderlinx account. 
Aejazuddin: If our warehouse team is unable to forward your items to your given address, you will be notified by email. 
Musab: ok then thank you so much for your support have a nice day 
Aejazuddin: Please wait for a moment while I confirm it. 
Musab: ok please 
Aejazuddin: Thank you for waiting. I'll be with you in just a moment. 
Musab: ok please take your time 
Aejazuddin: I'm sorry for the delay. I'll be right with you. 
Musab: ok no problem 
Aejazuddin: I'm sorry for the delay. I'll be right with you. 
Aejazuddin: Thank you for waiting. I'll be with you in just a moment. 
Aejazuddin: I will be right with you. 
Aejazuddin: I will be right with you. 
Musab: ok 
Aejazuddin: Thank you for your patience. I was just checking your case. I also see a chargeback so I am reviewing it. 
Musab: yes for that one waiting a confirmation from the bank 
Musab: but know as i told you i want to change my address and i would like to know is it sent or not yet, 
Aejazuddin: Your charge back issue is still pending. 
Aejazuddin: We need to clear that before we can process your return. 
Musab: ohh i see 
Aejazuddin: I understand you have been in contact with your bank, but our Billing team confirmed that your Chargeback is still there. 
Aejazuddin: You need to contact your bank and tell them to Withdraw the chargeback. 
Musab: ok it's pending from your side and bank is telling the case is closed 
Aejazuddin: You need to confirm with them to Withdraw the chargeback. 
Musab: ok so from there side they should withdraw charge back ok i'll visit them today and i'll see what they will do with it 
Musab: ok just please update the address and i'll finish that issue ok 
Aejazuddin: Yes please. Did you make the payment for the return? 
Musab: yes it's done by paypal 
Aejazuddin: Is this the transaction ID- 46803320RN777744F ? 
Aejazuddin: $65.00 USD 
Musab: 1 min to check 
Aejazuddin: Sure. Take your time. 
Musab: ID # 46803320RN777744F 
Musab: yes it is 
Aejazuddin: Alright. Thank you. 
Musab: ok thank you bye bye 
info: Your chat transcript will be sent to [email-masked] at the end of your chat 

Rgds Subir